#HTML texts
image=Kép
images=Kép
page=Oldal
upOneLevel=Egy szinttel feljebb
previousPage=Előző oldal
nextPage=Következő oldal
atFirstPage=Ez az első oldal
atLastPage=Ez az utolsó oldal
firstPage=Első oldal
lastPage=Utolsó oldal
generatedBy=Készítette a
jalbumLabel=JAlbum - Freeware webes fotó album készítő
indexPage=Index oldal
previousImage=Előző kép
nextImage=Következő kép
firstImage=Első kép
lastImage=Utolsó kép
startStopSlideShow=Vetítés indítás/megállítás
changeSpeed=Sebesség módosítása duplakattintással
delay=Késleltetés
movie=Film
originalImage=Eredeti kép
downsizedImage=Lekicsinyített kép
downloadImage=Letöltés
select=Kiválasztás
all=mind
none=egyik sem
order=Rendelés
viewBasket=Kosár tartalma
resolutionWarning=A kép túl kicsi nyomtatáshoz!
close=Ablak bezárása

#EXIF texts
photographer=Fényképezte
camera=Fényképező
model=Modell
date=Dátum
resolution=Felbontás
exposureTime=Expozíció
shutterSpeed=Zársebesség
aperture=Blende
focalLength=Fókusztáv
exposureMode=Exp. mód
isoSetting=ISO
flash=Vaku
focusDistance=Fókusz
meteringMode=Mérési mód
sensorType=Érzékelő

#User interface specific keys
ui.t_omit=nincs
ui.t_top=fent
ui.t_bottom=lent
ui.t_left=balra
ui.t_center=középen
ui.t_right=jobbra
ui.t_this=ez legyen
ui.t_none=ne legyen
ui.t_default=alapértelmezett

ui.t_general=Általános
ui.t_language=Nyelv
ui.t_includeNavHelp=Segítség használata
ui.t_albumName=Album neve
ui.t_description=Leírás
ui.t_upLink=Link a főoldalról
ui.t_customLink=Saját link
ui.t_useCustomLink=Legyen az oldalon
ui.t_name=Cimke
ui.t_link=Link
ui.t_sameWindow=Megnyitás ugyanabban az ablakban
ui.t_printService=Papírkép rendelés
ui.t_markOfTheWeb=Lokális script-ek engedélyezése (Ld. segítség!)
ui.t_useNewLabel=Legyen "ÚJ" cimke az utolsó
ui.t_days=napra
ui.t_help=Segítség

ui.t_indexPage=Index oldal
ui.t_includeSlideshow=Diavetítés lehetősége
ui.t_slideshowLoop=Újrakezd
ui.t_largeThumbs=Nagy indexképek a könyvtáraknak
ui.t_linkList=Számozott oldallista
ui.t_folderComments=Könyvtár megjegyzések
ui.t_includeThumbs=Indexkép-lista
ui.t_count=darab
ui.t_ratio=kicsinyítés
ui.t_textBelowThumbnails=Indexképek szövege
ui.t_label=Cimke
ui.t_fileName=Fájlnév
ui.t_comment=Megjegyzés
ui.t_date=Dátum
ui.t_number=Sorszám
ui.t_size=Méret
ui.t_imageCount=Képek száma a könyvtárban
ui.t_useLabelIfNoComment=Cimke ha nincs megjegyzés
ui.t_abbreviateComment=Megjegyzés rövidítése ha hosszabb mint
ui.t_chars=karakter

ui.t_slidePage=Képoldal
ui.t_embedMovies=Filmek beágyazása
ui.t_textToDisplay=Megjelenítendő szöveg
ui.t_showExif=EXIF info megjelenítése
ui.t_copyProtection=Képlementés-védelem
ui.t_directLink=Közvetlen link az eredetikhez

ui.t_filter=Szűrők
ui.t_thumbs=Indexképek
ui.t_slides=Képoldalak
ui.t_emSquare=Négyzetesítés
ui.t_zoom=Nagyítás
ui.t_grayscale=Fekete/fehér
ui.t_colorMap=Színtorzítás
ui.t_dark=Sötét
ui.t_medium=Közepes
ui.t_light=Világos
ui.t_watermark=Vízjel
ui.t_text=Szöveg
ui.t_color=Szín
ui.t_margin=Margó
ui.t_fontFace=Betűtípus
ui.t_style=Stílus
ui.t_size=Méret
ui.t_horAlign=Vízszíntesen
ui.t_vertAlign=Függőlegesen
ui.t_opacity=Erősség
ui.t_logo=Logó
ui.t_defaultFolder=Alapértelmezett könyvtár

ui.t_about=Névjegy
ui.t_author=Szerző
ui.t_skinDate=Bőr Dátum / Verzió
ui.t_userManual=Kézikönyv
ui.t_history=Módosítások
ui.t_forum=Fórum
ui.t_latestVersion=Legújabb változat

ui.t_readme=Olvass el!

# New texts for Chameleon 3.20
ui.t_onPage=Az oldalon
ui.t_popupPage=Felugró ablakban
help=Segítség
totalImages=Összes kép
lastUpdate=Utolsó frissítés
ui.t_albumInfo=Album információk
ui.t_showTotalImages=Összes képek száma
ui.t_showLastUpdate=Utolsó frissítés

# Help text
h_Controls=Vezérlőgombok 
h_AlbumName=Album Neve / Alkönyvtár
h_UpOneDirectoryLevel=Egy könyvtárszinttel feljebb 
h_BackToIndexPage=Vissza az indexoldalra 
h_ClickableDirectoryPath=Kattintható könytár-elérési út
h_StartsSlideshow=Diavetítés elindítása
h_StopsSlideshow=Diavetítés megállítása
h_DownloadCurrentFile=Az aktuális nagyfelbontású kép. Jobbkattintás + "Cél mentése másként..." \
kiválasztásával közvetlenül a merevlemezére töltheti le a fájlt.
h_ResolutionWarning=Figyelmeztetés - a kép felbontása kisebb, mint 800 pixel, \
azaz túl kicsi papírkép készítéséhez
 
h_KeyboardNavigationShortcuts=Billentyűrövidítések
h_Backspace=Backspace
h_UpOneDirectoryLevelOrIndex=Egy könyvtárszinttel feljebb vagy vissza az indexoldalra 
h_LeftArrow=Balra nyíl
h_PreviousIndexSlidePage=Előző index- / képoldal
h_RigthArrow=Jobbra nyíl
h_NextIndexSlidePage=Következő index- / képoldal
h_Enter=Enter
h_StartSlideshowFromIndexPage=Az index-oldalról: az első megjeleníthető képpel elkezdi a diavetítést
h_Space=Space
h_StartStopSlideshow=A diavetítés elindítása / megállítása. [Ha az index-oldalon van \
az indexoldalak fognak váltakozni és nem a képek!]
h_Home=Home
h_GoToFirstPage=Az első index- / képoldalra megy
h_End=End
h_GoToLastPage=Az utolsó index- / képoldalra megy
 
h_NavigationOnTheSlidePictures=Navigáció a képeken
h_PreviousImage=Előző kép
h_IndexPage=Index-oldal
h_NextImage=Következő kép
h_DownloadOriginal=Eredeti letöltése<br>új ablakban<br>[ha létezik]

# New texts for Chameleon 3.21
ui.t_credits=Köszönet

# New texts for Chameleon 3.24
ui.t_voiceAnnotations=Hangcsatolmányok lejátszása
ui.t_sameWindow=Saját linkek megnyitása ugyanabban az ablakban

# New texts for Chameleon 3.32
new=ÚJ!
ui.t_newWindow=Megnyitás új ablakban
ui.t_customScrollbars=Átszínezett görgetősáv
ui.t_worksWithIE=Csak az Internet Explorerben látható

# New texts for Chameleon 3.4
ui.t_useSlideMount=Diakeret
ui.t_smGraphic=Grafikus
ui.t_smSimple=Egyszerű
iptc.author=Szerző
iptc.headline=Címsor
iptc.objectName=Tárgy
iptc.caption=Képaláírás
iptc.location=Hely
iptc.country=Ország
iptc.province=Megye/Tartomány
iptc.city=Város
iptc.category=Kategória
iptc.source=Forrás
iptc.keywords=Kulcsszavak
iptc.copyright=Szerzői jog
ui.t_media=Média
ui.t_meta=Metaadatok
ui.t_exif=EXIF
ui.t_iptc=IPTC
ui.t_imageBorder=Keret
ui.t_normal=Alap
ui.t_hover=Feléhúzásra
whiteBalance=Fehér-egyensúly
# Changed:
ui.t_imageBorder=Keret
ui.t_pageTrans=Áttűnés az oldalak között
ui.t_spacing=Távolság
ui.t_autoPlay=Automatikus indítás

# New texts for Chameleon 3.42
ui.t_guestBook=Vendégkönyv
ui.t_guestBookSetting=A vendégkönyv használatához a "guestbook" folderre írási engedélyt kell adni. \
Használd a Chmod 777 parancsot vagy változtasd meg a jogosultságokat FTP programmal.
title=Cím
subject=Tárgy
keywords=Kulcsszavak
comment=Megjegyzés
ui.t_xpData=XP adatok
ui.t_scaleToFit=Töltse ki a keretet

# Guestbook
name=Név
message=Üzenet
enterName=Töltse ki a név mezőt!
enterMessage=Töltse ki az üzenet mezőt!
welcomeMessage=Írj megjegyzést elsőként!

# New texts for Chameleon 3.5
ui.t_imageNavigation=Navigáció a képeken
ui.t_prevNext=Előző | Következő
ui.t_prevIndexNext=Előző | Index | Következő
ui.t_emphasizedPicture=Kiemelt kép
ui.t_omitThumb=Indexkép kihagyása
ui.t_firstImage=Első kép
ui.t_folderIcon=Könyvtár-ikon
ui.t_width=Szélesség
ui.t_clickHere=Kattints ide!
ui.t_separator=Elválasztó
ui.t_bothSides=kétoldalt
ui.t_design=Dizájn
ui.t_subStyle=Variáció

ui.t_homepage=Honlap
ui.t_homepageText=Látogasd meg a Chameleon honlapját ahol megtalálhatod<br>\
a legfrissebb verziót, valamint új stílusokat, galériamintákat<br>\
és részletes kézikönyvet is. Itt további bőröket,<br>\
kiegészítéseket és egyéb hasznos dolgokat is letölthetsz<br>\
a JAlbumhoz és általában a web-dizájnhoz.

ui.t_showInTable=Táblázatban

# New texts for Chameleon 4.01
ui.t_forceLinkToEmptyFolders=Linkeljen az üres könyvtárakra is
ui.t_printingNone=Nem kell on-line nyomtatás
ui.t_frameWidth=Keretvastagság
ui.t_showThumbTitle=Indexkép-cimke megjelenítése
ui.t_grayscaleEffect=Fekete/fehér effekt

#New texts for Chameleon 4.03
ui.t_folderName=Könyvtár neve